[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

ANNOUNCE: bittorrent downgrade



The bittorrent (and bittorrent-gui) package has been downgraded in the Extras development repo from version 5.0.5 to 4.4.0, due to compatibility problems between the GUI and wxPython 2.8.x (http://bugzilla.redhat.com/223623). Since bittorrent upstream is still doing development on wxPython 2.6, there is little prospect of a fix for this before FC7 release, so the package has been downgraded to the last version that had a working (pygtk2-based) GUI.

As this is still the development phase of the release, the downgrade was done without an epoch bump, so:

MANUAL DOWNGRADE WILL BE NEEDED IF YOU USE THE bittorrent PACKAGE ON RAWHIDE.

Regards, Paul.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]